/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000099;
	text-align      : center;
	}
.cc02               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #000099;
	text-align      : center;
	}
.cc03               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000099;
	}
.cc04               { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc05               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	}
.cc06               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #a0a0a0;
	text-align      : center;
	}
.cc07               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #a0a0a0;
	}
div#e91             {
	background-color: #e0e0e0;
	position        : absolute;
	left            : 213.00pt;
	top             :7758.00pt;
	width           : 600.00pt;
	height          :  16.50pt;
	}
div#e90             {
	background-color: #e0e0e0;
	position        : absolute;
	left            : 213.00pt;
	top             :5058.00pt;
	width           : 600.00pt;
	height          :  16.50pt;
	}
div#e89             { /* <DIV>a fresh market at U... */
	position        : absolute;
	left            : 282.75pt;
	top             :  14.25pt;
	width           : 692.25pt;
	height          :  26.25pt;
	}
div#e88             { /* <DIV>  \<DIV>  \<DIV>  \... */
	position        : absolute;
	left            :  45.00pt;
	top             :  45.75pt;
	width           : 225.00pt;
	height          : 465.00pt;
	}
img#e87             { /* website246002.gif */
	position        : absolute;
	left            : 108.75pt;
	top             :  15.75pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e86             { /* website246052.gif */
	position        : absolute;
	left            :  45.00pt;
	top             :  15.75pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
img#e85             { /* website246051.gif */
	position        : absolute;
	left            :  77.25pt;
	top             :  15.75pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
div#e84             { /* end */
	position        : absolute;
	left            :  52.50pt;
	top             :15300.00pt;
	width           :  39.00pt;
	height          :  19.50pt;
	}
img#e83             { /* website246050.gif */
	position        : absolute;
	left            :1019.25pt;
	top             :   0.75pt;
	width           :   3.00pt;
	height          :  18.75pt;
	}
img#e82             { /* website246049.jpg */
	position        : absolute;
	left            : 291.00pt;
	top             :  45.75pt;
	width           : 157.50pt;
	height          : 105.00pt;
	}
img#e81             { /* website246048.jpg */
	position        : absolute;
	left            : 463.50pt;
	top             :  44.25pt;
	width           : 157.50pt;
	height          : 105.00pt;
	}
img#e80             { /* website246047.jpg */
	position        : absolute;
	left            : 636.00pt;
	top             :  44.25pt;
	width           : 157.50pt;
	height          : 105.00pt;
	}
img#e79             { /* website246046.jpg */
	position        : absolute;
	left            : 808.50pt;
	top             :  44.25pt;
	width           : 157.50pt;
	height          : 105.00pt;
	}
img#e78             { /* website246045.jpg */
	position        : absolute;
	left            : 291.00pt;
	top             : 163.50pt;
	width           : 157.50pt;
	height          : 105.00pt;
	}
img#e77             { /* website246044.jpg */
	position        : absolute;
	left            : 463.50pt;
	top             : 163.50pt;
	width           : 157.50pt;
	height          : 105.00pt;
	}
img#e76             { /* website246043.jpg */
	position        : absolute;
	left            : 644.25pt;
	top             : 163.50pt;
	width           : 140.25pt;
	height          : 105.00pt;
	}
img#e75             { /* website246042.jpg */
	position        : absolute;
	left            : 808.50pt;
	top             : 163.50pt;
	width           : 157.50pt;
	height          : 105.00pt;
	}
img#e74             { /* website246041.jpg */
	position        : absolute;
	left            : 291.00pt;
	top             : 282.75pt;
	width           : 157.50pt;
	height          : 105.00pt;
	}
img#e73             { /* website246040.jpg */
	position        : absolute;
	left            : 463.50pt;
	top             : 282.75pt;
	width           : 157.50pt;
	height          : 105.00pt;
	}
img#e72             { /* website246039.jpg */
	position        : absolute;
	left            : 636.75pt;
	top             : 282.75pt;
	width           : 157.50pt;
	height          : 105.00pt;
	}
img#e71             { /* website246038.jpg */
	position        : absolute;
	left            : 848.25pt;
	top             : 284.25pt;
	width           :  78.75pt;
	height          : 105.00pt;
	}
span#e70            { /* website246037.jpg */
	background      : transparent url(website246037.jpg) no-repeat top left;
	position        : absolute;
	left            :  81.00pt;
	top             :6300.00pt;
	width           : 864.00pt;
	height          : 576.00pt;
	}
span#e69            { /* website246036.jpg */
	background      : transparent url(website246036.jpg) no-repeat top left;
	position        : absolute;
	left            :  81.00pt;
	top             :2700.00pt;
	width           : 864.00pt;
	height          : 576.00pt;
	}
div#e68             { /* we visit a local fresh p... */
	background-color: #e0e0e0;
	position        : absolute;
	left            : 213.00pt;
	top             :3258.00pt;
	width           : 600.00pt;
	height          :  16.50pt;
	}
div#e67             { /* there is ample choice */
	background-color: #e0e0e0;
	position        : absolute;
	left            : 212.25pt;
	top             :6858.00pt;
	width           : 600.00pt;
	height          :  16.50pt;
	}
span#e66            { /* website246035.jpg */
	background      : transparent url(website246035.jpg) no-repeat top left;
	position        : absolute;
	left            : 297.00pt;
	top             :10800.00pt;
	width           : 432.00pt;
	height          : 576.00pt;
	}
span#e65            { /* website246034.jpg */
	background      : transparent url(website246034.jpg) no-repeat top left;
	position        : absolute;
	left            :  81.00pt;
	top             :9000.00pt;
	width           : 864.00pt;
	height          : 576.00pt;
	}
span#e64            { /* website246033.jpg */
	background      : transparent url(website246033.jpg) no-repeat top left;
	position        : absolute;
	left            :  81.00pt;
	top             :7200.00pt;
	width           : 864.00pt;
	height          : 576.00pt;
	}
div#e63             { /* These poor ducks cannot ... */
	background-color: #e0e0e0;
	position        : absolute;
	left            : 212.25pt;
	top             :9557.25pt;
	width           : 600.00pt;
	height          :  16.50pt;
	}
span#e62            { /* website246032.jpg */
	background      : transparent url(website246032.jpg) no-repeat top left;
	position        : absolute;
	left            :  81.00pt;
	top             :4500.00pt;
	width           : 864.00pt;
	height          : 576.00pt;
	}
span#e61            { /* website246031.jpg */
	background      : transparent url(website246031.jpg) no-repeat top left;
	position        : absolute;
	left            :  80.25pt;
	top             :3600.00pt;
	width           : 864.00pt;
	height          : 576.00pt;
	}
div#e60             { /* cargo bikes are the favo... */
	background-color: #e0e0e0;
	position        : absolute;
	left            : 212.25pt;
	top             :4157.25pt;
	width           : 600.00pt;
	height          :  16.50pt;
	}
span#e59            { /* website246030.jpg */
	background      : transparent url(website246030.jpg) no-repeat top left;
	position        : absolute;
	left            :  80.25pt;
	top             : 900.00pt;
	width           : 864.00pt;
	height          : 576.00pt;
	}
div#e58             { /* because we have a plane ... */
	background-color: #e0e0e0;
	position        : absolute;
	left            : 300.75pt;
	top             :11356.50pt;
	width           : 426.00pt;
	height          :  18.00pt;
	}
div#e57             { /* 1 */
	position        : absolute;
	left            :  53.25pt;
	top             : 900.00pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
div#e56             { /* 2 */
	position        : absolute;
	left            :  53.25pt;
	top             :1800.00pt;
	width           :  22.50pt;
	height          :  18.75pt;
	}
div#e55             { /* 4 */
	position        : absolute;
	left            :  53.25pt;
	top             :3600.00pt;
	width           :  22.50pt;
	height          :  18.75pt;
	}
div#e54             { /* 5 */
	position        : absolute;
	left            :  53.25pt;
	top             :4500.00pt;
	width           :  22.50pt;
	height          :  18.75pt;
	}
div#e53             { /* 6 */
	position        : absolute;
	left            :  53.25pt;
	top             :5400.00pt;
	width           :  22.50pt;
	height          :  18.75pt;
	}
div#e52             { /* 7 */
	position        : absolute;
	left            :  53.25pt;
	top             :6300.00pt;
	width           :  22.50pt;
	height          :  18.75pt;
	}
div#e51             { /* 8 */
	position        : absolute;
	left            :  53.25pt;
	top             :7200.00pt;
	width           :  22.50pt;
	height          :  18.75pt;
	}
div#e50             { /* 9 */
	position        : absolute;
	left            :  53.25pt;
	top             :8100.00pt;
	width           :  22.50pt;
	height          :  18.75pt;
	}
div#e49             { /* 10 */
	position        : absolute;
	left            :  53.25pt;
	top             :9000.00pt;
	width           :  22.50pt;
	height          :  18.75pt;
	}
div#e48             { /* 11 */
	position        : absolute;
	left            :  53.25pt;
	top             :9900.00pt;
	width           :  22.50pt;
	height          :  18.75pt;
	}
div#e47             { /* 12 */
	position        : absolute;
	left            :  53.25pt;
	top             :10800.00pt;
	width           :  22.50pt;
	height          :  18.75pt;
	}
img#e46             { /* website246003.gif */
	position        : absolute;
	left            :  53.25pt;
	top             :1425.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e45             { /* website246001.gif */
	position        : absolute;
	left            : 954.00pt;
	top             :1431.00pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
div#e44             { /* the Urumqi Holiday Inn i... */
	background-color: #e0e0e0;
	position        : absolute;
	left            : 213.00pt;
	top             :1458.00pt;
	width           : 600.00pt;
	height          :  16.50pt;
	}
img#e43             { /* website246002.gif */
	position        : absolute;
	left            :  52.50pt;
	top             :1382.25pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
span#e42            { /* website246027.jpg */
	background      : transparent url(website246027.jpg) no-repeat top left;
	position        : absolute;
	left            :  80.25pt;
	top             :1800.00pt;
	width           : 864.00pt;
	height          : 576.00pt;
	}
img#e41             { /* website246003.gif */
	position        : absolute;
	left            :  53.25pt;
	top             :2331.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e40             { /* website246002.gif */
	position        : absolute;
	left            :  52.50pt;
	top             :2277.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e39             { /* website246001.gif */
	position        : absolute;
	left            : 954.00pt;
	top             :2331.00pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
div#e38             { /* The Urumqi iron meteorit... */
	background-color: #e0e0e0;
	position        : absolute;
	left            : 211.50pt;
	top             :2358.00pt;
	width           : 600.00pt;
	height          :  16.50pt;
	}
div#e37             { /* 3 */
	position        : absolute;
	left            :  53.25pt;
	top             :2700.00pt;
	width           :  22.50pt;
	height          :  18.75pt;
	}
img#e36             { /* website246003.gif */
	position        : absolute;
	left            :  53.25pt;
	top             :3231.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e35             { /* website246002.gif */
	position        : absolute;
	left            :  52.50pt;
	top             :3177.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e34             { /* website246001.gif */
	position        : absolute;
	left            : 954.00pt;
	top             :3231.00pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
img#e33             { /* website246003.gif */
	position        : absolute;
	left            :  53.25pt;
	top             :4131.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e32             { /* website246002.gif */
	position        : absolute;
	left            :  52.50pt;
	top             :4077.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e31             { /* website246001.gif */
	position        : absolute;
	left            : 954.00pt;
	top             :4131.00pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
img#e30             { /* website246003.gif */
	position        : absolute;
	left            :  53.25pt;
	top             :5031.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e29             { /* website246002.gif */
	position        : absolute;
	left            :  52.50pt;
	top             :4977.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e28             { /* website246001.gif */
	position        : absolute;
	left            : 954.00pt;
	top             :5031.00pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
span#e27            { /* website246018.jpg */
	background      : transparent url(website246018.jpg) no-repeat top left;
	position        : absolute;
	left            :  80.25pt;
	top             :5400.00pt;
	width           : 864.00pt;
	height          : 576.00pt;
	}
div#e26             { /* waiting for a customer */
	background-color: #e0e0e0;
	position        : absolute;
	left            : 212.25pt;
	top             :5958.00pt;
	width           : 600.00pt;
	height          :  16.50pt;
	}
img#e25             { /* website246003.gif */
	position        : absolute;
	left            :  53.25pt;
	top             :5931.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e24             { /* website246002.gif */
	position        : absolute;
	left            :  52.50pt;
	top             :5877.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e23             { /* website246001.gif */
	position        : absolute;
	left            : 954.00pt;
	top             :5931.00pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
img#e22             { /* website246003.gif */
	position        : absolute;
	left            :  53.25pt;
	top             :6831.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e21             { /* website246002.gif */
	position        : absolute;
	left            :  52.50pt;
	top             :6777.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e20             { /* website246001.gif */
	position        : absolute;
	left            : 954.00pt;
	top             :6831.00pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
img#e19             { /* website246003.gif */
	position        : absolute;
	left            :  53.25pt;
	top             :7731.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e18             { /* website246002.gif */
	position        : absolute;
	left            :  52.50pt;
	top             :7677.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e17             { /* website246001.gif */
	position        : absolute;
	left            : 954.00pt;
	top             :7731.00pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
span#e16            { /* website246011.jpg */
	background      : transparent url(website246011.jpg) no-repeat top left;
	position        : absolute;
	left            :  81.00pt;
	top             :8100.00pt;
	width           : 864.00pt;
	height          : 576.00pt;
	}
div#e15             { /* seems like chinese can s... */
	background-color: #e0e0e0;
	position        : absolute;
	left            : 213.00pt;
	top             :8658.00pt;
	width           : 600.00pt;
	height          :  16.50pt;
	}
img#e14             { /* website246003.gif */
	position        : absolute;
	left            :  53.25pt;
	top             :8631.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e13             { /* website246002.gif */
	position        : absolute;
	left            :  52.50pt;
	top             :8577.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e12             { /* website246001.gif */
	position        : absolute;
	left            : 954.00pt;
	top             :8631.00pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
img#e11             { /* website246003.gif */
	position        : absolute;
	left            :  53.25pt;
	top             :9531.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e10             { /* website246002.gif */
	position        : absolute;
	left            :  52.50pt;
	top             :9477.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e9              { /* website246001.gif */
	position        : absolute;
	left            : 954.00pt;
	top             :9531.00pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
span#e8             { /* website246006.jpg */
	background      : transparent url(website246006.jpg) no-repeat top left;
	position        : absolute;
	left            :  81.00pt;
	top             :9900.00pt;
	width           : 864.00pt;
	height          : 576.00pt;
	}
img#e7              { /* website246003.gif */
	position        : absolute;
	left            :  53.25pt;
	top             :10431.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e6              { /* website246002.gif */
	position        : absolute;
	left            :  52.50pt;
	top             :10377.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e5              { /* website246001.gif */
	position        : absolute;
	left            : 954.00pt;
	top             :10431.00pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
img#e4              { /* website246003.gif */
	position        : absolute;
	left            :  53.25pt;
	top             :11331.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e3              { /* website246002.gif */
	position        : absolute;
	left            :  51.75pt;
	top             :11277.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e2              { /* website246001.gif */
	position        : absolute;
	left            : 953.25pt;
	top             :11331.00pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
div#e1              { /* our guide is in a hurry */
	background-color: #e0e0e0;
	position        : absolute;
	left            : 212.25pt;
	top             :10458.00pt;
	width           : 639.75pt;
	height          :  16.50pt;
	}
body#page           { /* Page Body */
	background-color: #c0c0c0;
	}



/*--- EndOfFile ---*/
